/**********************************************************************
!                    MODIFICATION LOG                                 *
!                                                                     *
! REF          DATE     DEVELOPER   DESCRIPTION                       *
! ------------ -------- ----------- --------------------------------- *
! UN_WR89_0094 24/07/07 B Silvester UoN screen style sheet.           *
!                                                                     *
! Extracts from:                                                      *
!                                                                     *
!   https://connect.newcastle.edu.au/resources/css/screen.css         *
!                                                                     *
!*********************************************************************/

/*  from screen.css  */
body {
	font-family: "lucida grande", tahoma,arial, helvetica, sans-serif;
	color: black;
	margin: 0px;
	padding: 0px;
	line-height:120%;
}

.iTable {
	border: 1px solid #000;
	margin: 0px;
	margin-bottom: 20px;
	width: 100%;
	font-size: 0.85em;
	font-family: Arial, helvetica, sans-serif;
}

.iTable a, .iTable a:link, .iTable a:visited {
	color: #339;
	text-decoration:none;
	border-bottom: 1px dotted #339;
}

.iTable a:hover, .iTable a:active, .xTable a:focus {
	color: #c30;
	border-bottom: 1px dotted #c30;
}

.iTable input {
    margin:  2px;
    padding: 1px;
}

.iTable px {
    margin:  2px;
    padding: 1px;
}

input[type=submit], input[type=reset], input[type=button]  {
	padding: 2px;
	color: #000;
	background-color: #ddd;
	border: 1px outset #ccc;
}

input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover  {
	background-color: #eee;
}

input[type=submit]:focus, input[type=reset]:focus, input[type=button]:focus  {
	background-color: #eee;
	border: 1px outset #c30;
}

